/**
 * Place your custom styles here.
 */

@charset "utf-8";

@font-face {
    font-family: Montserrat;
    src: url(FontsFree-Net-Montserrat-Medium.ttf') format('truetype'),
    font-weight: normal;
    font-style: normal;
font-size: 15px;
}

@font-face {
  font-family: Ubuntu;
  src: url('Ubuntu-Light.ttf');
  font-weight: normal;
  font-style: normal;
  font-size: 15px;
}

@font-face {
  font-family: Elektra Light Pro;
  src: url('Elektra-Light-Pro-Regular.otf');
  font-weight: normal;
  font-style: normal;
  font-size: 15px;
}


html, body {
    font-family: 'montserrat' !important;
    color: #231f20;
    src: url('FontsFree-Net-Montserrat-Medium.ttf') format('truetype'),
    font-weight: normal;
    font-style: normal;
    font-size: 15px;
}

a {
  text-decoration: none;
  *color: #1b335b;
  *color: #1b81a0;
  color: #0b7899;
}

a:hover {
  text-decoration: none;
  color: #4b7d92;
}

h1.search{
margin-bottom:0px;

}

h2{
  color: #1b335b;
}

h2#issueTocGalleyLabel{

  color:#1b335b;
}

.social_media{
  background: #1b335b;
  border: none;
  padding: 0 1em;
}

.social_media h2{
  color: #fff;
  font-weight: normal !important;
  font-size: .93rem;
}


section.item.references p{
  font-size: .93rem;
}

/*----------------------------registration-------------------------*/
.cmp_form fieldset.author, .cmp_form fieldset.reader {
  margin: 0 0 0 0 !important;
  padding: 0;
  border: none;
}


/*----------------------------main page announcements-------------------------*/

  .pkp_page_index .cmp_announcements {
    border-bottom: none;

}

  .cmp_announcements.cmp_announcements > li {
    border-bottom: none;

}

a.announcemets_more{

text-decoration:none;
text-transform: uppercase;
float:right;
}

a.announcemets_more::after{
  display: inline-block;
  content: ">";
  position: absolute;
  width: 1.5rem;
  height: 2.143rem;
  line-height: 1.6rem;
  text-align: center;
}


 @media (min-width: 992px)
{
.pkp_page_index .cmp_announcements h2 + .obj_announcement_summary, .pkp_page_index .cmp_announcements .more {
  padding-top: 80px !important;
  padding-bottom: 0px !important;
}

.page_index_journal li{
  max-width: 241px;
  float: left;
  list-style: none;
  min-height:350px;
  max-height:400px;
}
}

  @media (min-width: 768px)
{
.pkp_page_index .cmp_announcements > .obj_announcement_summary {
  float: left;
  width: 100%;
}

.page_index_journal li{
  list-style: none;
}
}

 @media (max-width: 767px)
{
.page_index_journal li{
  list-style: none;
}
}

.left_index {
  margin: 10px !important;
  padding: 0px !important;
}


/*----------------------------announcements full-------------------------*/

 @media (max-width: 767px)
{
.cmp_announcements > li{

  list-style: none;
}
}


 @media (min-width: 992px)
{
.cmp_announcements > li{
    max-width: 244px;
    min-height: 350px;
    float: left;
    list-style: none;
}
}



div.page.page_announcements .cmp_announcements{
    margin-left:0px !important;
    margin-right:0px !important;

}


div.static_page h2{

text-align:center;
}


/*------------------------------------header----------------------------------------*/


.pkp_structure_page{

margin-top:0px;
}

 a.is_text_index{

color: #000 !important;

}


@media (min-width: 768px) {
.pkp_search_mobile{
   
   display:none;
}
}

@media (max-width:420px) and (min-width:10px){
.pkp_site_name .is_img img{
margin-left: 10px !important;

}
}


@media (max-width:450px) and (min-width:421px){
.pkp_site_name .is_img img{
margin-left: 20px !important;

}
}

@media (max-width:470px) and (min-width:451px){
.pkp_site_name .is_img img{
margin-left: 30px !important;

}
}

@media (max-width:991px) and (min-width:471px){
.pkp_site_name .is_img img{
margin-left: 40px !important;

}
}




@media (max-width:991px) {
    div.img_mobil{
    margin-top:10px;
    margin-left:auto;
    margin-right:auto;
    *width:320px;
    max-width:400px;

}

.pkp_site_name .is_img {
    *width: 60px;
    margin-left: auto;
    margin-right: 20px;
    display:block;
    max-height: 40px !important;
    float:left;
}

.pkp_site_name .is_imgs{

    display:none;
}


.pkp_site_name .is_img img{

    height:60px;
    margin-top:20px;
    max-height:90px;
    width:130px;
    
}

.pkp_site_name .is_imgs_mobil{
    display:block;
    height:100px;
    text-align: center;

}

.pkp_site_name .is_imgs_mobil img {
    height:100px;
    
}

.pkp_site_name .is_text {
    font-family: 'Elektra Light Pro';
    src: url('Elektra Light Pro Regular.otf'),
    float: none;
    margin-left:auto !important;
    margin-right:auto !important;
    text-transform: none;
    margin-top: 10px;
    max-width: 400px;
    display: block !important;
    text-align: center;
    line-height:20px;
    font-size: 20px !important;
    font-weight: inherit;
}

.pkp_structure_head {
    min-height: 220px !important;
    padding-bottom:10px;
}

.has_site_logo .pkp_head_wrapper{
    padding-right:0px;

}
.pkp_site_name {
    white-space: normal;
    padding-left: 0px;
    margin-right: 40px;


}
}


@media (min-width:992px) {
.pkp_site_name{

    padding:0px;
    height:95px;
    margin-top:10px;;
    margin-bottom:45px;

}

.pkp_nav_list a{
    padding-left:10px !important;
}

 .pkp_navigation_search_wrapper
{
    float: left;
  }
.pkp_navigation_search_wrapper a{

  border: solid 1px;
  border-radius: 3px;
  color: #fff;
}

.pkp_navigation_search_wrapper a:hover{

  border: solid 1px;
  border-color:#fff;
}


.pkp_navigation_user
{
    text-align: left;
}

#navigationUser.pkp_nav_list li{

    display:block;

}


.pkp_site_name .is_img{

margin-top:35px !important;

}

.pkp_site_name .is_img img {
  
    margin-left: 18px !important;
    margin-top:10px;

}

 .pkp_site_name .is_imgs img{
    border-right: 1px solid #fff;
    padding-right: 40px;
}



.pkp_site_name .is_imgs_mobil{
display:none;
}

.pkp_site_name .is_text {
         font-family: 'Elektra Light Pro';
	 float: none !important;
	 margin-left:10px;
	 font-size: 22px !important;
         display: inline-block;
	 text-transform: none;
	 line-height:20px !important;
	 font-weight: inherit;

}
}



@media (min-width:992px) and (max-width:1199px) {

.pkp_navigation_user_wrapper
{
        width: 190px;
	top: 13px;
	right: 0px;
	left: auto;
	margin-top: 0px;

 
      }

.pkp_site_name .is_imgs img {
    margin-right: 110px;
    
}



}


@media (min-width: 992px) {
  .pkp_navigation_user_wrapper {
    text-align: left;               }
}



@media (max-width:1199px) {
}

@media (min-width:1200px) {
.pkp_site_name .is_imgs img {
    margin-right: 40px;
    padding-right: 40px;
}

.pkp_navigation_user_wrapper
{
    top: 13px;
    right: 10px;
    left: auto;
    width: 25%;
    margin-top: 0px;
      }
}


.pkp_site_name .is_img img {
     margin-left:10px;
}


.pkp_site_name_wrapper{
    padding:0px !important;
    *min-height:160px;
    *max-height:180px;
    height:180px;

}


.pkp_head_wrapper{
    padding:0px !important;

}


a.is_text_index{

    *float:left !important;
    display:inline-block !important;

}




.pkp_site_name >a{

    padding-bottom:0px;
    text-decoration:none;
    font-weight:bold;
    color:#402923;
    padding-top:0px;

}


.pkp_site_name .is_img {
    display: inline-block;
    margin-top: 0px;
    margin-bottom: -8px;
    padding: 0;
}


.pkp_site_name .is_imgs img {
    white-space: normal;
    padding-left: 0px;
    width:auto !important;
    height:140px;
    max-width:900px;
    float:right;
    

}

.site_subtitle{
    font-family: 'Ubuntu';
    src: url('Ubuntu-Light') format('truetype'),
    font-weight: normal;
    font-style: normal;
    font-size:16px;
    display:inline-block !important;
    color: #f5821f;
	}

.has_site_logo .pkp_head_wrapper{
    width:100% !important;
}

.pkp_head_wrapper{
    padding:0px !important;

}


div.pkp_site_name {
    max-width:900px;
}

/*----------------------------breadcrumbs--------------------------*/

.cmp_breadcrumbs .current{
   color:#231f20;

}


.pkp_structure_main .page h1, h2, h3{
   color:#1b335b;
}


/*----------------------------homepage image--------------------------*/


.pkp_page_index .homepage_image img {
  display: block;
  width: 250px;

}


/*----------------------------article summary--------------------------*/



@media (max-width:991px) {
 .page_index_journal li {
    text-align: center;
}

section.cmp_announcements.highlight_first ul{
   padding-left:0px;

}
}


.obj_issue_toc .sections:not(:first-child) {
    margin-top:10px;

}


div.summary img{
   border-color: #0a7698 !important;
   border: solid 1px;

}


.left_article {
   margin: 10px !important;
   padding: 0px !important;
}

 @media (min-width: 993px)
{

.obj_article_summary .pages{
   position:relative !important;
}
}

/*----------------------------editorial board-------------------------*/

.group h4 {
   color: #1b335b;
}

ul.list-unstyled{
    padding-left:0px;

}

.editorial-list{
    position: relative; 
}
.editorial-list li{
    margin-bottom: 1.125rem;
    list-style-type: none;
}
.editorial-list .img-profile{
    position: absolute;
    width: 150px;
    height: 150px;
    border: none;
    padding: .5rem;
}
.editorial-list .img-profile .imgthumb{ 
    width: 150px;
    height: 150px;
    overflow: hidden;
    margin: 0 auto; 
    object-fit: fill;
}
.editorial-list .img-profile img{
    width: 100%;
    height:100%;
}
.team-content{
    margin-left: 180px;
    min-height: 160px;
}
.team-content .ico-label{
    width: 18px;
    height: 18px;
    margin-right: .5rem;
}   
.team-aff ul li{
    margin-bottom: 0;
}
.team-aff ul li .tm_label{
    display: inline-block;
    width: 80px;
}
 
.team-aff ul li .ico-label{
    width: 18px;
    height: 18px;
    margin-right: .5rem;
}



/*----------------------------article details email cím-------------------------*/

.emailtag{
    font-size: .85rem;
    color: #1b335b;
}

.emailtag::before {
   content: "✉";
   padding-right: 2px;
}

/*----------------------------Article details pdf, Published, How to cite, Citations, email, affiliation-------------------------*/

@media (min-width:768px) {
.obj_article_details .entry_details .item.galleys .galleys_links .obj_galleys_links {
  width: 80px;
}
}

.obj_article_details .citation_display .value {
  font-size: .75rem;
}

.obj_article_details .main_entry .label{
  border-bottom: 3px solid #f5821f;
  color: #1b335b;

}

.obj_article_details .entry_details .sub_item:first-child > .label {
  background: #1b335b;
  color: #fff;
  border: none;
  padding: 0 1em;
}



.obj_article_details .entry_details .item{
  background: none;
  box-shadow: none;
}

.obj_article_details .citation_display .citation_formats_button {
  position: relative;
  background: #1b335b;
  color: #fff;
 }

.obj_article_details .entry_details .sub_item .value{
  padding-left:0px;
  padding-right:0px;
}

.obj_article_details .citation_display .citation_formats_button:focus {
  background: #1b335b;
}

.obj_article_details .entry_details .sub_item .label {
  color: #1b335b;
}

.obj_article_details .authors .affiliation {
  color: #1b335b;

}

.obj_article_details .orcid a{
  color: #1b335b;
  font-weight: 600;
}

/*----------------------------Overview-------------------------*/

.obj_issue_toc .section h2 {
  color: #1b335b;
  border-bottom: 3px solid #f5821f;
}

/*----------------------------article archivum-------------------------*/



ul.issues_archive li {
   padding-top: 0px !important;
   padding-bottom: 20px !important;
}

/*----------------------------article abstarct-------------------------*/

.pkp_structure_main p {
   line-height: 17px;
   margin: 20px 0;
}


.abstract {
   text-align: justify;
}

/*----------------------------article authors-------------------------*/

.obj_article_details .authors .name {

color: #1b335b;
}


/*----------------------------sub item label-------------------------*/

.obj_article_details .entry_details .sub_item .label{

color: #fff;
}

/*----------------------------article special call-------------------------*/

.special_call p{
   font-family: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
}


/*----------------------------left-sidebar-------------------------*/

.pkp_block .title {
   border-bottom: 3px solid #f5821f;
   color:#1b335b;
}

.block_make_submission a:hover{
   background:#f5821f;
}


@media (min-width: 992px) {
  .pkp_block {
    padding-top: 25px;
    padding-bottom:25px;
  }
}


/*----------------------------special calls-------------------------*/

.sc_div{
  display:flex;
  flex-direction:row;
  align-items:center;
  justify-content:center;
}

.sc_img {
    top: 10px;
    right: 10px;
    width: 240px;
    height: auto;
margin:10px;
}
.sc_text {
    margin-left:10px !important;
    margin-top:0px !important;
}


/*----------------------------footer-------------------------*/

.pkp_structure_footer_wrapper {
   background: #1b335b;
   border-top: none;
   border-bottom: none;
   color: #fff;
}

div.footer_text a{
   color:#fff;

}

div.footer_text a:hover{
   color:#4261bb; 
}



@media (max-width:991px) {
.footer_text{
    float:none;
    margin-left:auto;
    margin-right:auto;

}
.footer_img{
    float:none;
    margin-left:auto;
    margin-right:auto;

}

.pkp_footer_content{
    padding-top:10px;
}

.footer_socialcontainer_right{
margin-top:15px;
margin-bottom:5px;
}

}


@media (min-width:992px) {
.footer_text{
    float:left;
    padding-bottom: 10px;
}

.footer_img{
    float:right;
}

.footer_text p{

    margin-top:10px;
}

.pkp_footer_content{

    padding-top:5px;
}

  #navigationPrimary a {
    color:#1b335b;
    font-weight:normal;
  }

  #navigationPrimary a:hover {
    color:#345386;
  }


  #navigationPrimary ul {
    background:#1b335b;
  }
  #navigationPrimary ul a {
    color:#fff;
  }

 #navigationPrimary ul a:hover {
    color:#1b335b;
  }


#navigationPrimary li a::before{
    color:#f5821f;
content: "|";
    padding-right:5px;
    padding-left:0px;
}

#navigationPrimary li li a::before{
    content: none;
}

#navigationPrimary.pkp_nav_list li {
    position: relative;
    *display: inline-block;
    margin-left: -10px;
    padding-right: 0px;
  }

#navigationPrimary.pkp_nav_list li li a {

    margin-left: 10px;
    padding-right: 0px;


}

.pkp_navigation_primary > li > a{

    *padding-left:5px !important;
    *padding-right:0px !important;
    *margin-left:0px;
    *margin-right:0px;

  padding-bottom: 6px;
  border-bottom-width: 4px;
  margin-left: 5px !important;
  padding-right: 10px !important;
  padding-left: 0px !important;
  margin-right:0px;
}
 #navigationPrimary li:first-child a::before{
    content: none;
}

div.footer_img{
    margin-top:10px;
    margin-right: 60px;
}

div.footer_img img{

    max-height:50px;
}

. footer_socialcontainer
{
float: left; 
clear: none; 
width: 620px; 
line-height: 30px;
}
.footer_socialcontainer_left{
float: left;

}
.footer_socialcontainer_right{
float: right;
}


}



/*----------------------------tematikus gyujtes-------------------------*/


/* Acordeon styles */
.tab {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #000;
  overflow: hidden;
}
div.tab.blue input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
label {
  position: relative;
  display: block;
  padding: 0 0 0 0em;
  color:#0b7899;
  font-weight: bold;
  line-height: 1.2;
  cursor: pointer;
}
.blue label {
  
}
.tab-content {
  *max-height: 0;
  *overflow: hidden;
  
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
}
.blue .tab-content {
  
}
.tab-content p {
  margin: 1em;
}
/* :checked */
input:checked ~ .tab-content {
  max-height: 100em;
}
/* Icon */
label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
input[type=checkbox] + label::after {
  content: "+";
}
input[type=radio] + label::after {
  content: "\25BC";
}
input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}
